.block_type_list_with_title{
    background-color: var(--color-off-white);
    padding-top: var(--spacing-xl);
    padding-bottom: var(--spacing-xl);
}
.block_type_list_with_title h2{
    margin-bottom: var(--spacing-xl);
}

.block_type_list_with_title h3{
    margin-bottom: var(--spacing-s);
}


.block_type_list_with_title ul.multiple-tags-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
.block_type_list_with_title ul.multiple-tags-list li {
    flex-grow: 1;
    width: 33%;
    max-width: 423px;
    justify-content: space-between;
    margin-bottom: var(--spacing-xl);
}


@media (max-width: 480px){
    .block_type_list_with_title ul.multiple-tags-list {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .block_type_list_with_title ul.multiple-tags-list li {
        flex-grow: 1;
        width: 100%;
        max-width: 100%;
        justify-content: space-between;
    }
    .block_type_list_with_title ul.multiple-tags-list li:last-child {
        margin-bottom: 0;
    }
}
@media (min-width:481px) and (max-width: 1025px){
    .block_type_list_with_title ul.multiple-tags-list li {
        flex-grow: 1;
        width: 46%;
        max-width: 46%;
        justify-content: space-between;
        margin-bottom: var(--spacing-xl);
    }
}
